[DM-BitterEnd UTUIDataProvider_MapInfo]
MapName=DM-BitterEnd
FriendlyName=BitterEnd
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=During the Dark War this church was destroyed among many others, leaving now the echoes of those who came to pray in the pain of those who come for glory.

